
/* Minimal */
header, footer, .wprmenu_bar {
   display: none;
}
html, body {
    height: 100%;
}
.home .container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


a {
    transition: all 0.3s ease-in-out 0s;
    color: #ed6ea7;
}
:target::before {
    content: "";
    display: block;
    height: 60px;
    margin: -60px 0 0;
}
img {
    max-width: 100%;
    height: auto;
}
body {
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
    color: #383838;
    background: #fff;
}
@media (min-width: 1200px) {
    .container {
        max-width: 960px;
    }
}
main {
    overflow: hidden;
}

/* HEADER */
header {
    position: relative;
    z-index: 99;
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.2); */
    background-color: #fff;
}
/* .home header {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    background-color: #fff;
} */
.site-logo {
    padding-top: 20px;
    padding-bottom: 10px;
}
.site-logo img {
    max-width: 200px;
    position: relative;
}
.logo-subtitle {
    color: #fff;
    font-weight: 300;
}

/* SLIDESHOW */
.slideshow {
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.wp-block-cover h1 {
    font-size: 3rem;
    padding: 0;
    margin-bottom: 5px;
    margin-top: 60px
}
.wp-block-cover p {
    font-size: 1.6rem;
    margin-bottom: 0.2rem;
}
.slideshow .wp-block-columns{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
    max-width: 1280px;
    color: rgba(255, 255, 255, 0.78);
}
.slideshow .wp-block-columns h2 {
    font-size: 1.4rem;
    color: #fff;
}
.slideshow .wp-block-column {
    margin-left: 1px !important;
    margin-right: 0;
    padding: 30px 50px 10px 50px;
    background-image: linear-gradient(180deg, rgb(132 191 65) 0%, rgb(118 184 43) 100%);
    z-index: 100;
}
.slideshow .wp-block-column:hover {
    -webkit-box-shadow: 0 70px 70px rgb(0 0 0 / 20%);
    box-shadow: 0 70px 70px rgb(0 0 0 / 20%);
    -webkit-transform: translate(0,-10px);
    -ms-transform: translate(0,-10px);
    transform: translate(0,-10px);
    transition: all 0.3s ease-in-out 0s;
}
.slideshow .wp-block-column a {
    color:#fff;
    text-decoration: none;
}
.slideshow .wp-block-column a:hover {
    color:#fff;
    text-decoration: underline;
}
.slideshow .wp-block-cover__inner-container {
    position: relative;
    top: 60px;
}

/* DIVIDER */

.divider-container {
    height: 110px;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    pointer-events: none;
}
.divider {
    width: 100%;
    left: 0;
    bottom: -1px;
    height: 100%;
    position: absolute;
    fill: #ffffff;
}
.divider path:nth-child(2) {
    fill-opacity: .15;
}
.divider path:nth-child(3) {
    fill-opacity: .3;
}


/* NAVIGACE */

/* Fix Bootstrap 4 */
.main-navigation {
    height: 96px;
}
.navbar {
    line-height: 96px;
    justify-content: flex-end;
    padding: 0;
}
.navbar-nav {
    align-items: center;
}
ul.navbar-nav li {
    flex-shrink: 0;
}
ul.navbar-nav li::before {
    display: none;
}
.navbar-nav .nav-link {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    color: #000;
}
.navbar-nav .active .nav-link {
    color: #ed6ea7;
}

@media (min-width: 992px) {
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 20px;
    padding-left: 20px;
}
}
.navbar-nav .nav-link:hover, .navbar-nav .nav-link:active {
    color: #000;
    background-color: rgba(0, 0, 0, 0.09);
}
.navbar-nav .nav-link.dropdown-toggle:hover {
    border-bottom: none;
}
.dropdown-menu {
    min-width: 10rem;
    padding: 0;
    /* padding-bottom: 10px; */
    margin: 0;
    margin-left: -20px;
    font-size: 1rem;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
}
.home .dropdown-menu {
    background-color: rgb(0 0 0 / 25%);
}
.dropdown-item {
    padding: 10px 30px 10px 20px;
    color: #201943;
    text-transform: none;
    font-size: 14px;
    font-weight: 400;
    background-color: transparent;
    letter-spacing: 1px;
}
.home .dropdown-item {
    color: #ffffff;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #CFAD02;
    text-decoration: none;
    background-color: transparent;
}
.dropdown-item.active, .dropdown-item:active {
    color: #CFAD02;
    text-decoration: none;
    background-color: transparent;
}
.home .dropdown-item:focus, .home .dropdown-item:hover {
    color: #ffffff;
    background-color: rgb(0 0 0 / 30%);
}
.home .dropdown-item.active, .home .dropdown-item:active {
    color: #ffffff;
    background-color: rgb(0 0 0 / 30%);
}
a.glink {
    text-decoration: none;
    margin-left: 1px;
    margin-top: 5px;
    display: block;
}
.rmp-container .rmp-menu-title .rmp-menu-title-image {
    width: 100%;
    margin: 0;
    margin-bottom: 25px;
    padding-right: 20%;
}


/* VOUCHERY */
.right-panel {
    position: fixed;
    overflow: hidden;
    top: 30%;
    right: 0;
    z-index: 100;
    width: 200px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-90deg) translateY(75px);
    /* padding: 5px 10px; */
    background-color: #f3f1e8;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.right-panel h2 {
    margin: 0;
}
.right-panel h2 a {
    padding: 15px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #201943;
}
.right-panel h2 a:hover {
    color: #CFAD02;
}

/* LAYOUT */
#content {
    padding-top: 60px;
    padding-bottom: 60px;
}
.home #content {
    padding-top: 0px;
    padding-bottom: 0px;
}
.post-header {
    height: 240px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.post-header h1.entry-title {
    color: #fff;
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
    margin: 0 auto 0 auto;
}
.post-header h1.entry-title:before, .post-header h1.entry-title:after {
    content: '';
    border-top: 2px solid #fff;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}
.post-header h1.entry-title:after {
    margin: 0 0 0 20px;
}
.page-container {
    background-color: #fff;
    padding-top: 30px;
    /* padding-right: 40px;
    padding-left: 40px; */
    padding-bottom: 40px;
}
.site-content {
    padding-top: 30px;
    padding-bottom: 30px;
}
.home .site-content {
    padding-top: 0;
}
.row-with-vspace {
    margin-bottom: 20px;
}
.home h1.entry-title {
    display: none;
}
section.wp-block-uagb-section {
    padding-top: 30px;
    padding-bottom: 30px;
}
hr.wp-block-separator {
    border: none;
    border-bottom: 2px solid #201943;
    margin: 3rem auto 3rem auto;
    opacity: .4;
}
ul.features {
    margin-bottom: 20px;
    padding: 20px;
    padding-left: 50px;
    background-color: #f3f1e8;
}
ul.features li {
    margin-top: 5px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    color: #750c11;
}
ul.features li::before {
    content: "";
    border-left: 4px solid #74a23c;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    height: 13px;
    position: relative;
    top: 1px;
}
.wp-block-buttons.float-left {
    margin-right: 20px;
    margin-bottom: 20px;
}
.wp-block-buttons.float-left .wp-block-button {
    margin-top: 5px;
}

.wp-block-image figure {
    overflow: hidden;
}
.features-blocks .wp-block-image:hover a img {
    -webkit-transform: scale(1.1) rotate(2deg);
    -moz-transform: scale(1.1) rotate(2deg);
    -o-transform: scale(1.1) rotate(2deg);
    transform: scale(1.1) rotate(2deg);
    transition: transform .3s ease;
}



/* SECTIONS */
.homepage-content section.wp-block-uagb-section.uagb-section__wrap {
    padding-top: 30px;
    padding-bottom: 30px;
}
/* section.wp-block-uagb-section p {
    font-size: 1.6rem;
    color: rgba(255, 255, 255, 0.78);
} */
section.wp-block-uagb-section h2 {
    font-size: 1.7rem;
    margin-bottom: 1.8rem;
}

/* SINGLE */
.entry-meta {
    color: #b9b9b9;
    font-size: 12px;
    margin-bottom: 15px;
}
.archive .entry-meta {
    color: #b9b9b9;
    font-size: 12px;
    margin: 5px 0;
}
.entry-thumbnail {
    float: right;
    margin: 15px 0 20px 20px;
}
.post-nav  {
   /*  width: 100%; */
    padding-top: 20px;
    padding-left: 15px;
    margin-top: 20px;
    /* border-top: 1px solid #d7d7d7;  */
    font-size: 0.8rem; 
}
.post-nav p  {
    text-align: left;
    
}
.post-nav i  {
    margin: 0 10px; 
    color: #00bbd3; 
}
article .wp-block-image .alignleft {
    margin-right: 40px;
}
article .wp-block-image .alignright {
    margin-left: 40px;
}

/* POST GRID */
.uagb-post__excerpt {
    font-size: 0.9rem;
}
h3.uagb-post__title {
    font-size: 1.2rem;
}
.uagb-post-grid article .uagb-post__inner-wrap {
    position: relative;
    padding-bottom: 40px;
}
.uagb-post__inner-wrap .uagb-post__text:last-child {
    position: absolute;
    bottom: 15px;
}

/* SIDEBAR */
#sidebar-right {
    border-left: 1px solid #eee;
    padding-top: 20px;
    padding-left: 30px;
    margin-bottom: 30px;
}
aside {
    font-size: 0.9rem;
}
#sidebar-left .widget,
#sidebar-right .widget {
    margin-bottom: 0;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
    padding-bottom: 0;
}
#sidebar-right h2 {
    font-size: 0.72rem;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #76b82b;
}
.cat-post-widget ul {
    padding-left: 0px;
}
.cat-post-widget ul li::before {
    display: none;
}
.cat-post-item {
    margin-bottom: 20px;
}
.cat-post-title {
    margin-bottom: 10px;
    display: block;
    line-height: 1.2;
}
.cat-post-date {
    color: #b9b9b9;
    font-size: 12px;
    float: right;
    margin: 1px 0 0 10px;
}
.under-header {
    margin-bottom: -5px;
}
.wp-block-latest-posts__featured-image {
    margin-bottom: 5px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li:before {
    display: none;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li > a {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #f7f1e1;
    display: block;
    color: #000;
    font-size: 11px;
    padding: 5px 0 4px 8px;
}


/* 404 */
.error-404 {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 60px;
}
.error-404 h1 {
    font-size: 12rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}
.error-404 img {
    margin-bottom: 40px;
}
.error-404 a.wp-block-button__link {
    margin-top: 30px;
}

/* GALLERY */
@media (min-width: 600px) {
    .entry-content .wp-block-gallery.has-nested-images figure.wp-block-image {
        max-width: 237px;
    }
}

/* FOOTER */
footer {
    background-color: #ed6ea7;
    border-top: #ed6ea7 4px solid;
    font-size: 13px;
    padding: 25px 0 20px 0;
    margin-top: 0px;
}
footer, footer strong, footer a, footer .wp-block-image figcaption {
    color: #fff;
}
footer a:hover {
    color: #fff;
    text-decoration: underline;
}
.created {
    text-align: right;
    display: block;
    font-size: 12px;
    margin-top: 3rem;
}
footer .wp-block-columns .wp-block-column {
    margin-bottom: 1.75em;
}
footer h1.widget-title, footer h2.widget-title, footer h2  {
    color: #fff;
    font-size: 1.2rem;
    padding: 0;
}
footer .widget_nav_menu ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-bottom: 15px;
}
footer .widget_nav_menu ul li {
    margin: 0 20px 8px 0px;
    flex-shrink: 0;
}
footer ul li:before {
    display: none;
}
footer .widget_nav_menu ul.menu a {
    font-size: 12px;
    text-transform: uppercase; 
}
footer .widget_nav_menu ul.menu a:hover {
    color: #fff;
    text-decoration: none;
}
footer ul.sub-menu {
    display: none; 
}
/* footer .widget_nav_menu ul li.menu-item-has-children a {
    text-transform: uppercase;
    color: #cbcbcb;
} */
.footer-brands {
    clear: both;
    margin-top: 20px; 
}
.footer-brands .wp-block-group__inner-container {
    display: flex;
    align-items: center;
    justify-content: flex-end; 
}
.footer-brands .wp-block-image {
    margin: 0 0 20px 15px;
    display: inline-block; 
}
.footer-brands .wp-block-image {
    max-width: 120px; 
}
footer .wp-block-image figcaption {
    font-size: 12px;
    text-align: left;
}
footer .wp-block-image .alignright figcaption {
    text-align: right;
    padding-right: 16px;
}


/* TYPO */
h1, h2, h3, h4, h5, h6, h2 a, h3 a {
    color: #000;
    /* letter-spacing: -0.5px; */
    font-weight: 400;
}
h1 {
    font-size: 2rem;
    margin-bottom: 15px;
    margin-top: 17px;
    padding-bottom: 15px;
}
h1.entry-title {
    font-size: 2.3rem;
    margin-bottom: 50px;
    margin-top: 20px;
    position: relative;
}
h1.entry-title {
    margin-top: 0px;
    margin-bottom: 20px;
}
h2.heading {
    position: relative;
    margin-bottom: 30px;
}
h2.heading:after {
    content: '';
    border-top: 3px solid #ed6ea7;
    display: block;
    width: 20%;
    position: absolute;
    top: 40px;
}

.h2, h2 {
    font-size: 1.6rem;
    margin-bottom: 1.2rem;
}
.h3, h3 {
    font-size: 1.4rem;
    margin-top: 1rem;
}
.h3, h3 {
    font-size: 1.4rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.h4, h4 {
    font-size: 0.95rem;
    color: #00bbd3;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
    color: #828282;
}
strong {
    color: #c91a68;
}
.small-text {
    font-size: 12px;
}
.wp-block-quote {
    border-left: none;
    margin: 0 0 28px;
    padding-left: 0;
    font-size: 1.4rem;
    line-height: 1.3;
    font-style: italic;
    color: #74a23c;
}
.wp-block-separator {
    border: none;
    border-bottom: 2px solid #00bbd3;
    margin: 3rem auto 3rem auto;
}
ul {
    list-style: none;
    padding-left: 25px;
}
ul li::before {
    content: "\2022";
    color: #74a23c;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
  }
section ul {
    font-size: 1.2rem;
}  

/* FORMS */
.wp-block-buttons>.wp-block-button {
    margin-top: 10px;
}
a.wp-block-button__link, .wpcf7-submit {
    margin: 0;
    color: #ed6ea7 !important;
    font-weight: 700;
    background: none;
    border: 1px solid #ed6ea7;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 8px 26px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow-wrap: break-word;
    transition: none;
}
a.wp-block-button__link:hover {
    text-decoration: none;
    border-color: #ed6ea7;
    background-color: #ed6ea7 !important;
    color: #fff !important;
}
.button-small a.wp-block-button__link {
    font-size: 13px;
    margin: 0;
    padding: 6px 12px;
}
.button-big a.wp-block-button__link, .wpcf7-submit.button-big {
    font-size: 15px;
    margin: 0;
    padding: 10px 16px;
}
form .row {
    margin-top: 20px;
}
form p {
    margin-bottom: 10px;
}
.form-control::placeholder, .form-control::-webkit-input-placeholder, .form-control:-ms-input-placeholder {
    font-size: 0.95rem;
    color: #8c8c8c;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    color: #878787;
    font-size: 0.8rem;
}
textarea.form-control {
    height: 80px;
}
.form-text {
    position: relative;
    top: -10px;
    font-size: .875em;
    color: #6c757d;
}

/* BOXZILLA */
.boxzilla {
    background: #ffffff6b;
}

/* TABLE */
.tablepress {
    font-size: 12px;
}
.tablepress tr td, .tablepress tr th {
    border-right: 1px solid #ddd;
}
.tablepress tr td:last-child, .tablepress tr th:last-child {
    border-right: none;
}
.tablepress tfoot tr th, .tablepress thead tr th {
    background-color: #62d387;
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
    font-size: 13px;
}

/* VAROIUS */
#cmplz-manage-consent button.cmplz-manage-consent {
    display: none;
}
.grecaptcha-badge {
    visibility: hidden;
}

/* RESPONSIVE */
ul.rmp-menu li::before {
    display: none;
}
.logo-mobile  {
    display: none;
}
@media (min-width: 768px) {
    .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
}
@media (max-width: 768px) {
    .homepage-content {
        padding-top: 40px;
    }
    .main-navigation {
        height: 20px;
    }
    .homepage-content section.wp-block-uagb-section.uagb-section__wrap {
        overflow: hidden;
    }
    .homepage-content .wp-block-columns {
        padding-top: 30px;
    }
    .homepage-content .wp-block-column {
        padding-left: 0px !important;
    }
    .wp-block-columns.mobile-reverse .wp-block-column:nth-child(1) {
        order: 2;
    }
    .wp-block-columns.mobile-reverse .wp-block-column:nth-child(2) {
        order: 1;
    }
    .page .entry-content .wp-block-column  {
        margin-bottom: 20px;
    }
    .navbar-nav {
      display: none;
    }
    .navbar {
        padding: 0;
      }
    .lang-wrap {
        position: absolute;
        top:-20px;
        right: 0px;
    }
    .wpcf7-form-control-wrap {
        position: relative;
        margin-bottom: 10px;
        display: block;
    }
    .post-header h1.entry-title {
        width: 90%;
    }
    h1.entry-title, h2.heading, h3.heading {
        font-size: 2.0rem;
        width: 100%;
    }    
/*     .home .wp-block-columns .wp-block-column {
        margin-bottom: 30px;
    } */
    .slick-arrow {
        display: none !important;
    }
    footer .wp-block-image.mb-5 {
        margin-bottom: 0 !important;
    }
    p.has-small-font-size {
        margin-top: 10px !important;
    }
    iframe {
        width: 100% !important;
    }
    .error-404 h1 {
        font-size: 6rem;
    }
    .wp-block-column .wp-block-quote {
        margin-bottom: 0;
    }
    .wp-block-columns.no-gap {
       gap: 0;
    }
    .wp-block-columns.no-gap ul {
        margin-bottom: 0;
    }
    footer .widget_nav_menu ul {
        justify-content: flex-start;
    }
    .created {
        text-align: left;
    }
    
  }


.pagination {
    margin: 0;
}
.pagination-center {
    text-align: center;
}
.pagination-row {
    margin-bottom: 20px;
}






#main .wp-video-shortcode {
    display: block;
    height: auto;
    max-width: 100%;
}
#main .attachment .entry-content {
    margin-bottom: 20px;
}
#main .attachment .entry-content .attachment {
    text-align: center;
}
#main .attachment .entry-meta {
    margin-bottom: 20px;
}
/* fix auto img responsive */
#main .post .entry-content img {
    height: auto;
    max-width: 100%;
}

#main .post .entry-header .entry-meta {
    color: #999;
    font-size: 0.8rem;
}
#main .post .entry-header .entry-meta a {
    color: inherit;
}
#main .post .entry-header .entry-meta .posted-on .updated {
    display: none;
}
#main .post .entry-meta .categories-icon {
    cursor: default;
}
#main .post .entry-meta .comments-link a {
    color: #333;
}
#main .post .entry-meta .comments-link a .comment-total,
#main .page .entry-meta .comments-link a .comment-total {
    color: #555;
}
#main .attachment .edit-post-link a, 
#main .attachment .entry-meta .edit-post-link a, 
#main .post .entry-meta .edit-post-link a,
#main .page .entry-meta .edit-post-link a {
    color: #333;
}
#main .post .entry-meta .tags-icon {
    cursor: default;
}





